from django.db import models


# Create your models here.
class Website(models.Model):
    name = models.CharField(max_length=100, verbose_name="网站名称")
    db_alias = models.CharField(max_length=50, unique=True, verbose_name="数据库别名")
    description = models.TextField(blank=True, verbose_name="描述")

    def __str__(self):
        return self.name

    class Meta:
        verbose_name = "网站"
        verbose_name_plural = "网站列表"
